Subject: bug#39842: [PATCH] Use help-fns-short-filename in other describe- commands

From: Štěpán Němec <[email-masked]>
Date: Sat, 29 Feb 2020 21:40:18 +0100

On Sat, 29 Feb 2020 15:29:01 -0500
Stefan Monnier wrote:

>> So, which shall it be? Move help-fns-short-filename to help.el, or
>> just remove the declaration?
>
> I think the declaration can be removed in either case (either with the
> function autoloaded or with it moved to help.el).

That's what I understood from your previous message. Now I'm asking if I
should just remove the declaration, or also move the function (and
rename it to help-short-filename?).

-- 
Štěpán